double-ended-queue vulnerabilities

Extremely fast double-ended queue implementation

Latest version

2.1.0-0

First published

8 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
double-ended-queue 2.1.0-0 Latest Pre-release 05 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
double-ended-queue 2.0.0-0 Pre-release 25 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
double-ended-queue 0.9.7 25 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L